## libbio-tools-run-remoteblast-perl 1.7.3

=== debian/changelog ===
libbio-tools-run-remoteblast-perl (1.7.3-3) unstable; urgency=medium

  * Team upload.
  * Fix VCS fields
  * Team maintenance
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2020 16:44:01 +0200

libbio-tools-run-remoteblast-perl (1.7.3-2) unstable; urgency=medium

  * debian/control: Breaks+Replaces the old libbio-bio-perl. (Closes: #942789)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 13:56:50 +0100

libbio-tools-run-remoteblast-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940257)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Sep 2019 18:05:47 +0200
