=== debian/control ===
Source: libbio-tools-run-remoteblast-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbio-perl-perl,
                     libhttp-message-perl,
                     libio-string-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-tools-run-remoteblast-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-tools-run-remoteblast-perl.git
Homepage: https://metacpan.org/release/Bio-Tools-Run-RemoteBlast
Rules-Requires-Root: no

Package: libbio-tools-run-remoteblast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libhttp-message-perl,
         libio-string-perl,
         libwww-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Object for remote execution of the NCBI Blast via HTTP
 Class for remote execution of the NCBI Blast via HTTP.
 .
 For a description of the many CGI parameters see:
 https://www.ncbi.nlm.nih.gov/BLAST/Doc/urlapi.html
 .
 Various additional options and input formats are available.
