=== debian/watch ===
version=3
https://metacpan.org/release/Bio-Tools-Run-RemoteBlast   .*/Bio-Tools-Run-RemoteBlast-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
